X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I'm no longer able to use hotmail. I'm on windows 98 and use firefox 2.0.0.20

Posted

Just today, about an hour ago, I can no longer work the hotmail site. I can't upgrade my system, it's windows 98. I use firefox 2.0.0.20

URL of affected sites

http://www.hotmail.com

Chosen solution

Additional System Details

Installed Plug-ins

  • -Default Plug-in
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • RealJukebox Netscape Plugin
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • 6.0.11.847
  • Adobe Acrobat Plug-In Version 5.10 for Netscape
  • Shockwave Flash 9.0 r124
  • Shockwave Flash 7.0 r19

Application

  • User Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.8.1.20) Gecko/20081217 Firefox/2.0.0.20

More Information

Chosen Solution

I